Lord of the Rings: The Battle for Middle-earth 2

Lord of the Rings: The Battle for Middle-earth 2, the "Dagor Dagorath 3.3"

Описание и инструкции

Интересное неофициальное дополнение на основе Эдайн мода 3.8 и 4 версии.

 Добавляет для всех фракций кучу юнитов и героев из Сильмариллиона,включая конечно и Валар,очень много новых эффектов и моделей,в версии 3.3 Харад сделан как полноценная фракция.

 Установка:содержимое архива в папку ep1 с заменой.

Нравится2
Комментарии (25)
Lime37 #
0
По сети discord.gg/mcqupAH
крепости за 25 очков у харада нет?
Lime37 #
0
Khamul123
пока что нет
ребят, дайте ссылку на репак под который под пойдёт. скачал кривую пиратку, в итоге камера не двигается, на лицензию, как я знаю, он не идёт
Что делать если нет папки ep1?
OverTracer #
1
Mr. Роулинг
её не может не быть если ты устанавливаешь на rise of the with king
Konnor 1996
Спасибо за информацию!
OverTracer #
0
Mr. Роулинг
да не за что
Konnor 1996
Уважаемый спасибо что выложили. Но подскажите сайт или где то группу где описаны изменения в версиях. На офф страничке в фейсбуке последняя версия 1,8. Я например понятия не имею что вот это ____EnableDagorTimer и вот это ____EnableNewHandicapSystem. У вас в описании нету. Где вся инфа по нему?
OverTracer #
0
Azure22
____EnableNewHandicapSystem это функция даёт больше денег, ____EnableDagorTimer-таймер, оригинальные разработчики давно забросили мод сами фанаты этого мода его допиливают, нам дают ссылки на скачивание в дискорде мы выкладываем
Konnor 1996
Ну дайте хотя бы ссылочку на сервер дискорда в лс. А то много вопросов и мало ответов.
ПОМОГИТЕ скачал архив он требует пароль, перерыл все что можно все сайты этот изучил 20 раз но пароль не нашел . Помогите
OverTracer #
0
Zer Zer
скачай winrar без пароля..
Спасибо за ответ, дело было в неправильном скачивании архива, еще раз спасибо.
Еще вопрос , подскажи пожалуйста у меня аналогическая проблема как у пользователя
Lime37 название новых рас большинство юнитов и заклинаний не анг описание, вот такое MISSING:CONTROLBAR: В чем может быть дело? чистый клиент версии 2.01 ENG .содержимое архива кинул в "ep1" что я не так сделал ? или так и должно быть
OverTracer #
0
Zer Zer
это у всех так
Всем привет. Подскажите, у меня установлена The Lord of the Rings: The Battle for Middle-earth 2 Rise of the witch-king, этот мод будет работать с данной версией или все же его надо устанавливать на The Lord of the Rings: The Battle for Middle-earth 2.
OverTracer #
0
padre_Vova
надо устанавливать на Witch king
OverTracer
Спасибо большое
Патч 2.2 нужен для него?
А торент можно залить? А то качает не более 50 килобайт в сек.
Александр Кротов
качай из дискорда
krlsmsnv #
0
У всех такая проблема, у гномов вторую постройку строитель не строит?
и подобные баги встречаются
через какой ярлык открывать игру пойдет ли если на под знаменем короля-чародея установлен мод The History of Ages
B
i
u
Спойлер